{
  "name": "front",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~15.1.0",
    "@angular/cdk": "^15.0.0",
    "@angular/common": "~15.1.0",
    "@angular/compiler": "~15.1.0",
    "@angular/core": "~15.1.0",
    "@angular/forms": "~15.1.0",
    "@angular/material": "^15.0.0",
    "@angular/platform-browser": "~15.1.0",
    "@angular/platform-browser-dynamic": "~15.1.0",
    "@angular/router": "~15.1.0",
    "@dustfoundation/ngx-sortablejs": "^15.0.0",
    "@tinymce/tinymce-angular": "^7.0.0",
    "angularx-qrcode": "^15.0.1",
    "echarts": "^5.4.0",
    "ngx-echarts": "^8.0.1",
    "particles.js": "^2.0.0",
    "rxjs": "~6.6.0",
    "swiper": "^8.4.7",
    "tinymce": "^6.4.2",
    "tslib": "^2.3.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^15.1.0",
    "@angular/cli": "^15.2.9",
    "@angular/compiler-cli": "~15.1.0",
    "@types/echarts": "^4.9.12",
    "@types/jasmine": "^4.0.0",
    "@types/node": "^12.11.1",
    "@types/sortablejs": "^1.15.1",
    "jasmine-core": "^4.0.0",
    "karma": "^6.4.1",
    "karma-chrome-launcher": "^3.1.0",
    "karma-coverage": "^2.0.3",
    "karma-jasmine": "^4.0.0",
    "karma-jasmine-html-reporter": "^1.7.0",
    "typescript": "~4.9.3"
  }
}
